@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');
body{
    background-color: #000;
    font-family: 'Indie Flower', cursive;
}

.container{
    display: grid;
    grid-template-areas:
      'item3 item3'
      'item1 item2';
    justify-content: center;
    margin-top: 140px;
}

.images-wrapper {
    width: 500px;
    height: 500px;
    grid-area: item3;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: #92e000 0 0 8px;
}

.image-to-show {
    position: relative;
    width: 500px;
    height: 500px;
    animation-duration: 1s ;
    animation-timing-function: cubic-bezier(.27,1.07,.16,1.51);
    animation-name: won;
}

@keyframes won {
    0% {
        left: -500px;
        top: -500px
    }

    100% {
        left: 0;
        top: 0;
    }
}

.button{
    justify-self: center;
    appearance: none;
    border: 2px rgba(0, 0, 0, .7) solid;
    border-radius: 50%;
    background: #9ff500;
    box-shadow: #92e000 0 0 10px;
    margin: 30px;
    width: 50px;
    height: 50px;
    font-family: 'Indie Flower', cursive;
    font-size: 20px;
    font-weight: 800;
    cursor: pointer;
}

button:hover{
    background-color: #dbff57;
    box-shadow: #a8ff05 0 0 15px;
}

button:active{
    background-color: #dbff57;
    box-shadow: #a8ff05 0 0 0;
}

.button:nth-child(1){
    grid-area: item1;
}

.button:nth-child(2){
    grid-area: item2;
}

.timer{
    position: absolute;
    top: 70px;
    left: 100px;
    color: #9ff500;
    text-shadow: #92e000 1px 1px 10px;
    font-size: 35px;
    font-weight: 500;
}